CMSIS-Driver: Globals

| CMSIS-Driver Version 2.8.0 Peripheral Interface for Middleware and Application Code

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- c
- e
- f
- i
- m
- n
- s
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - s -

- ARM_SAI_Control() : Driver_SAI.c
- ARM_SAI_GetCapabilities() : Driver_SAI.c
- ARM_SAI_GetRxCount() : Driver_SAI.c
- ARM_SAI_GetStatus() : Driver_SAI.c
- ARM_SAI_GetTxCount() : Driver_SAI.c
- ARM_SAI_GetVersion() : Driver_SAI.c
- ARM_SAI_Initialize() : Driver_SAI.c
- ARM_SAI_PowerControl() : Driver_SAI.c
- ARM_SAI_Receive() : Driver_SAI.c
- ARM_SAI_Send() : Driver_SAI.c
- ARM_SAI_SignalEvent() : Driver_SAI.c
- ARM_SAI_Uninitialize() : Driver_SAI.c
- ARM_SPI_Control() : Driver_SPI.c
- ARM_SPI_GetCapabilities() : Driver_SPI.c
- ARM_SPI_GetDataCount() : Driver_SPI.c
- ARM_SPI_GetStatus() : Driver_SPI.c
- ARM_SPI_GetVersion() : Driver_SPI.c
- ARM_SPI_Initialize() : Driver_SPI.c
- ARM_SPI_PowerControl() : Driver_SPI.c
- ARM_SPI_Receive() : Driver_SPI.c
- ARM_SPI_Send() : Driver_SPI.c
- ARM_SPI_SignalEvent() : Driver_SPI.c
- ARM_SPI_Transfer() : Driver_SPI.c
- ARM_SPI_Uninitialize() : Driver_SPI.c
- ARM_Storage_Erase() : Driver_Storage.c
- ARM_Storage_EraseAll() : Driver_Storage.c
- ARM_Storage_GetBlock() : Driver_Storage.c
- ARM_Storage_GetCapabilities() : Driver_Storage.c
- ARM_Storage_GetInfo() : Driver_Storage.c
- ARM_Storage_GetNextBlock() : Driver_Storage.c
- ARM_Storage_GetStatus() : Driver_Storage.c
- ARM_Storage_GetVersion() : Driver_Storage.c
- ARM_Storage_Initialize() : Driver_Storage.c
- ARM_Storage_PowerControl() : Driver_Storage.c
- ARM_Storage_ProgramData() : Driver_Storage.c
- ARM_Storage_ReadData() : Driver_Storage.c
- ARM_Storage_ResolveAddress() : Driver_Storage.c
- ARM_Storage_Uninitialize() : Driver_Storage.c